{ pkgs, config, ... }:

{
  programs.direnv = {
    enable = true;
    enableZshIntegration = true;
    nix-direnv.enable = true;
  };

  home.sessionVariables = {
    DIRENV_CACHE = "${config.home.homeDirectory}/.cache/direnv";
  };
}
